Package org.eclipse.m2m.atl.engine.vm

# Class ACTInterpreter.File_

java.lang.Object
org.eclipse.m2m.atl.engine.vm.ACTInterpreter.File_

Direct Known Subclasses:
  `ACTInterpreter.InFile`

Enclosing class:
  ACTInterpreter

protected abstract class ACTInterpreter.File_ extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`String`
`name`

## Constructor Summary

Constructors
Constructor
Description
`File_()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### name

public String name

## Constructor Details

### File_

public File_()